Description

Hiermit kandidiere ich für den offenen Posten in der GPK.

Warum kandidiere ich?

Erstens: Jede Wahl soll eine Wahl sein.

Zweitens: Seit meine Tochter im März zur Welt gekommen ist, hat sich bei mir etwas Kapazität aufgetan. Diese will ich nun zu

Gunsten der Piratenpartei einsetzen. Nicht ganz überraschen, hatte ich das doch bereits im November 2011 auf gaaaanz inoffizielle

Weise im "Café Pirate" angekündigt (wer sucht, der findet ;) ).

Wer bin ich?

Name: Christian Tanner

Alter: 40

Zivilstand: verheiratet, 3 Kinder

Wohnort: Biberstein, AG

Ausbildung: Studium der Philosophie, Mathematik und Englisch an der Universität Basel

Beruf: National Project Manager und Prozess Manager Amt beim Bundesamt für Polizei

Sprachen: Deutsch (Muttersprache, sehr gut in Wort und Schrift), English (second mother tongue, I master both the spoken and

the written word reasonably well), Français (je le parle bien, je le comprends très bien, je l'écris mal :( )

IT-Kenntnisse ... sind vorhanden. Anwender von LibreOffice, Linux, MacOS X, GIMP, MS Office. Sharepoint. SAP inkl.

customising SD und PP. Drupal rudimentär (habe eben gerade wieder mal meine Website abgeschossen)

Interessen: Single Malt Whisky (Scotch, Japan, USA), Enterprise Architecture, Bier, BPMN, Politik, Gadgets, Science Fiction

und Fantasy Literatur, Literatur, BPMM, Led Zeppelin, RPGs (exclusively non-MMO)

Bisheriges Engagement in der Piratenpartei

Ich bin aktives Mitglied der Sektion Aargau. Aktiv im Sinne von: Teilnahme am Stammtisch, Schreiben des Newsletters, liefern von

Ideen für Aktionen. Mit-Texten für Flyer. Dem Vorstand ab und zu auf die Nerven gehen

Warum man mich NICHT wählen sollte

Meine Arbeitgeberin ist vielen Piraten (auf gewisse Weise verständlich), und möglicherweise auch der Piratenpartei an sich,

nicht genehm.

Ich wohne im Aargau und bin Mitglied der Sektion Aargau. Sollte ich gewählt werden, wäre die Sektion mit zwei Mitgliedern

vertreten (Rüedu ist Mitglied der GPK)

Ich bin Philosoph, nicht Jurist

Ich habe in der Vergangenheit IT-Projekte geleitet, aber noch nie eine Zeile Code geschrieben

Ich bin von Berufes wegen verpflichtet, beim Feststellen von Straftaten direkt und umgehend Anzeige zu erstatten

Warum man mich trotzdem wählen kann

Ich arbeite an einem Ort, in welchem Politik am lebendigen Leibe erfahren wird.

Ich habe täglich mit Gesetzen, Weisungen, Verordnungen, Wegleitungen und Ähnlichem zu tun

In meiner Arbeit komme ich regelmässig mit klassifiziertem Material in Kontakt. Ich weiss, worüber sich sprechen lässt, und

worüber man schweigen muss.

Ich bin lernwillig und lernfähig

Eine meiner Fähigkeiten ist es, allen Seiten zuzuhören, Informationen auf das Wesentliche zu reduzieren, und daraus den

optimalen Weg zu eruieren (ich analysiere und optimiere Geschäftsprozesse)

Ich habe eine besonnene Art

Zwar breche ich nach 12 Minuten rennen zusammen (vermute ich mal, hab's schon eine Weile nicht mehr versucht), aber ich
habe bei Dingen, die mich interessieren und für die ich mich einsetze, Ausdauer und einen sehr langen Atem

Lange habe ich zugeschaut. In letzter Zeit habe ich gelernt. Jetzt will ich mich aktiv beteiligen.

History

#1 - 25 May 2012 23:21 - cta

- File IMAG0520-1.jpg added

#2 - 28 May 2012 20:50 - Atropos

http://projects.piratenpartei.ch/doc_pu/open/141?project_id=agenda

Deine Kandidatur als PDF

#3 - 28 May 2012 20:50 - Atropos

- Category set to Candidacy

- Assignee set to mastgans

#4 - 28 May 2012 20:59 - Atropos

- Status changed from New to 7

#5 - 04 October 2012 01:09 - mastgans

- Status changed from 7 to Closed

- % Done changed from 0 to 100
